首页 新闻 搜索 专区 学院

jquery-1.7.2.js中错误

0
悬赏园豆:5 [待解决问题]
jquery-1.7.2.js中错误,在ie中没有错误在其他浏览器出错请问怎么解决
 
HierarchyRequestError: Node cannot be inserted at the specified point in the hierarchy
fragment.appendChild( script ); 这个怎么解决请问下
明天会更好yao的主页 明天会更好yao | 初学一级 | 园豆:100
提问于:2013-12-19 23:18
< >
分享
所有回答(2)
0

要是这里面错是解决不了的,除非你改jquery源码,这些是兼容性问题或者你写的jquery有问题,说jquery错还不如把你要实现的功能亮出来,让大家给你出出注意,怎么解决兼容问题吧

拾梦小侠ด้้้ | 园豆:752 (小虾三级) | 2013-12-20 08:58

是兼容问题,我用的是dwz的session超时跳转登陆页面,在ie上可以,在其他浏览器上不可以

支持(0) 反对(0) 明天会更好yao | 园豆:100 (初学一级) | 2013-12-20 09:02
0

方便看下你写的js代码么?

鳳梨酥 | 园豆:287 (菜鸟二级) | 2013-12-20 13:01

就是  jquery-1.7.2.js 里面报错,我是用dwz框架,session销毁是跳转到登录页面的时候出现的  报的就是fragment.appendChild( script )这句 

HierarchyRequestError: Node cannot be inserted at the specified point in the hierarchy

支持(0) 反对(0) 明天会更好yao | 园豆:100 (初学一级) | 2013-12-20 21:39
清除回答草稿
   您需要登录以后才能回答,未注册用户请先注册